import { DetailRelationSelectFieldWidget } from '../../abstract/DetailRelationSelectFieldWidget';
export declare class DetailM2OUploadWidget extends DetailRelationSelectFieldWidget {
    initialize(props: any): this;
    protected get cdnKey(): any;
    protected get privateLink(): boolean | undefined;
}
